ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
	font-family: "AvantGarde Bk BT", sans-serif;
	position: relative;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#f6f738; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu ul {position:absolute; top:30px; left:0;display:none; opacity:0; list-style:none; z-index: 1000;padding-top: 27px; width: 100%;}
ul.menu ul li {position:relative; z-index: 1000; width:100%; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#CCA062; text-align: center;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#FFF; }
ul.menu ul li a:hover {background-color:#5E3D7D;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:100;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#FFF;
	padding:0px 15px;
	font-size:16px;
	background-repeat:no-repeat;
	text-transform:uppercase;	
	letter-spacing: 4px;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { color: #DCB44B; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}

ul.menu .menulink.button {
	background-repeat: repeat-x;
	padding:6px 15px;
}

ul.menu-alt {
	font-size: 22px;
	font-style:italic;
	font-weight: 600;
	display: table;
	width: auto;
	margin: 0 0 10px auto;
}
ul.menu-alt li {
	display: inline-block;
	padding: 3px 0 3px 22px;
}

ul.menu li.soc-ico.si-first a {
	margin-left: 20px;
}
ul.menu li.soc-ico a {
	transform: scale(0.9);
	background: linear-gradient(to top, #412664, #5B3B7A);
	padding: 6px 3.5px;
	font-size: 18px;
	border-radius: 50px;
	text-align: center;
	margin-left: 0px;
	color: #fff;
	max-width: 36px;
	min-width: 36px;
}
ul.menu li.soc-ico a:hover {
	background: linear-gradient(to bottom, #412664, #5B3B7A);
}



ul.menu-alt li a {
	color:#2d3081;
}
ul.menu-alt li:hover{
	display: inline-block;
	padding: 3px 0 3px 22px;
}
ul.menu-alt li:hover a {
	color:#ee2124 !important;
}

@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 800px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}/*
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}*/
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}